.block{
    background-color:white;
    height: 65%;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.075);
    text-align: left;
    display:grid;
    grid-template-columns: 10em auto 10em;
    grid-template-rows: auto;
  }

  .labelMap {
     padding: 0 20px 10px;
     
  }

  h2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #333;
  }